.tc1-122 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: Transparent; }
.tc1-122 > table, .tc1-122 > div, .tc1-122 > div > table { margin: 0 auto; }
.tc6-122 { vertical-align: top; text-align: center; width: 960px; height: 196px; background-color: #FFFFFF; }
.tc6-122 > table, .tc6-122 > div, .tc6-122 > div > table { margin: 0 auto; }
.tc2-122 { vertical-align: top; text-align: center; width: 150px; height: 400px; background-color: Transparent; }
.tc2-122 > table, .tc2-122 > div, .tc2-122 > div > table { margin: 0 auto; }
.tc3-122 { vertical-align: top; text-align: center; width: 960px; height: 500px; background-color: #FFFFFF; }
.tc3-122 > table, .tc3-122 > div, .tc3-122 > div > table { margin: 0 auto; }
.tc4-122 { vertical-align: top; text-align: center; width: 200px; height: 400px; background-color: #362F35; background-image: url(http://www.icu.az-ma.co.il/sysvault/sysimg/tc4-0-634700826038359649.jpg); background-repeat: no-repeat; background-position: center top; }
.tc4-122 > table, .tc4-122 > div, .tc4-122 > div > table { margin: 0 auto; }
.tc5-122 { vertical-align: top; text-align: right; width: 351px; height: 153px; background-color: #FFFFFF; }
.tc5-122 > table, .tc5-122 > div, .tc5-122 > div > table { right: 0; margin-left: auto; }
.tc7-122 { vertical-align: top; text-align: right; width: 609px; height: 153px; background-color: transparent; background-image: url(http://www.icu.az-ma.co.il/sysvault/sysimg/tc7-122-634894381010719281.jpg); background-repeat: no-repeat; background-position: center top; }
.tc7-122 > table, .tc7-122 > div, .tc7-122 > div > table { right: 0; margin-left: auto; }
